@charset "utf-8";
@import url("../_webfonts/OpenSans_Light/stylesheet.css");
@import url("../_webfonts/OpenSans_Regular/stylesheet.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/
* {margin:0;padding:0;}
html, body {height: 100%;}

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: inline-block;
}

img.mobile {
	max-width: 300px;
}

img.lazy {
	background-image: url('../_images/loader_cms.gif');
	background-repeat: no-repeat;
	background-position: top 100px center;
	background-size: auto 200px;
}

.section {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	text-align: center;
}

body{
	font-family:"OpenSans Light";
	}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;

	Inspiration from "Responsive Web Design" by Ethan Marcotte
	http://www.alistapart.com/articles/responsive-web-design

	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	overflow:auto;
	min-height: 100%;
}

.article_title {
	font-weight: lighter;
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding: 30px 5% 10px 5%;
	color: #FFF;
	text-align:center;
	}

.article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding: 20px 5% 80px 5%;
}

.article p {
	font-size: 18px;
	font-stretch:expanded;
	text-align:justify;
	line-height: 28px;
	}

.article li {
	font-size: 18px;
	list-style-type:square;
	line-height: 38px;
	}

#top_article {
	background-color: #094AB2;
	color:#FFF
	}

#middle_article{
	background-color: #FFF;
}

#header {
	font-size: 42px;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	overflow:auto;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	position: relative;
	height: 100px;
	text-align: center;
	line-height: 100px;
	}

#copyright{
	font-size:24px;
	color: #000;
	}

#navigation{
	float: left;
	width: auto;
	display:inline;
	}

#navigation ul{
   	list-style:none;
	overflow: hidden;
   	margin:0;
   	padding:0;
   	text-align: center;
	}

.button li{
	float:left;
	display:block;
   	list-style:none;
  	padding:0;
	width: auto;
	position: relative;
	text-indent: -9999px;
}

.button span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}

#back {
	width: 56px;
	height: 72px;
	background: url(../_images/back.png) no-repeat center;
	}

#back span {
	background: url(../_images/back_hover.png) no-repeat center;
	}

#back:hover span {
	opacity: 1;
}

#home {
	width: 40px;
	height: 72px;
	margin-left: 30px;
	background-size: 100% auto;
	background-image: url(../_images/home.png);
	background-repeat: no-repeat;
	background-position: center;
	}

#home span {
	background-image: url(../_images/home_hover.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	}

#home:hover span {
	opacity: 1;
}

#next {
	width: 56px;
	height: 72px;
	margin-left: 30px;
	background-size: 100% auto;
	background-image: url(../_images/next.png);
	background-repeat: no-repeat;
	background-position: center;
	}

#next span {
	background-image: url(../_images/next_hover.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	}

#next:hover span {
	opacity: 1;
}

#informace {
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	padding-left: 2%;
	padding-right: 2%;
	min-height: 100%;
	overflow: hidden;
	display: table-cell;
	vertical-align:top;
}

#home_button {
	padding-top: 6px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	padding-left: 0%;
	padding-right: 2%;
	min-height: 100%;
	display: table-cell;
	overflow:hidden;
	vertical-align:top;
}

#informace h2 {
	font-size: 26px;
	margin-top: 30px;
	}

#informace p {
	font-size: 22px;
	font-stretch:expanded;
	text-align:justify;
	line-height: 38px;
	margin-bottom: 30px;
	}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
}
#informace {
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
}
#informace {
}
}

#footer #scroll-top {
	position:fixed;
	z-index:9999;
	bottom:0;
	right:0;
	margin:1.0em 1.0em;
	display:inline-block;
	width: 40px;
	height: 40px;
	background-image:url(../_images/top.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% auto;
}

#footer span {
	background-image:url(../_images/top_hover.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% auto;
	}

#footer:hover span {
	opacity: 1;
}

#footer #scroll-top:after {
	content:"";
	display:inline-block;
	vertical-align:middle;
	margin-left:0.35em;
	width: 0;
	height: 0;
}
